/* ####################################################################################################################
   GENERAL
   #################################################################################################################### */

html { margin: 0; padding: 0; }

body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	background: #999 url(/images/layout/bg-body.gif) repeat-x left top;
}


#pagewrapper_master
	{
	background: url(/images/layout/bg-body.gif) repeat-x left top;
	padding:0;
	margin:0;
	border:0;
	}

/* ARABIC */
/* body { direction: rtl; }*/

div, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, p { margin: 0; padding: 0; }


a	{ outline: none; color: #333; }
a:hover { text-decoration: none; color: #666; }
img 	{ border: none; }

div.clearer { clear: both; }

/* ----    FONT DEFINITIONS    ----------------------------------------------------------------------------------------- */

.tinytext 	{ font-size: 10px; line-height: 1em; }
.smalltext 	{ font-size: 11px; line-height: 1.3em; }
.normaltext { font-size: 12px; line-height: 1.5em; }
.bigtext 	{ font-size: 14px; line-height: 1.5em; }

h1, h2, h3, h4, h5 { color: #666; }
h1 { font-size: 16px; line-height: 1.3em; margin-bottom: 15px; }
h2 { font-size: 14px; margin-bottom: 9px; }
h3 { font-size: 12px; color: #666; margin-bottom: 5px; }
h4 { 
	margin-bottom: 8px;
	padding-bottom: 7px;
	font-size: 11px; 
	line-height: 1.3em;
	text-transform: uppercase; 
	background: url(/images/layout/hr_sidebar.gif) repeat-x left bottom;
}
h5 { font-size: 11px; line-height: 1.2em; margin-bottom: 4px; }


/* ----    VERTECKTES FORMFELD FUER SPAMBOTS  ----------------------------------------------------------------- */
.axessnichtsichtbar
	{
	visibilty:hidden;
	display:none;
	}


/* ####################################################################################################################
   MAIN LAYOUT
   #################################################################################################################### */

#page {
	width: 980px;
	margin: 0 auto;
	padding: 0;
}

/* ----    HEADER    ----------------------------------------------------------------------------------------- */

#header-wrapper {
	position: relative;
	width: 980px;
	height: 280px;
	background: url(/images/layout/bg-header-wrapper.jpg) no-repeat center top;
}

#meta-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	height: 30px;
	padding: 10px 0 0 0;
	z-index: 100;
}

#header {
	position: absolute;
	top: 40px;
	right: 0;
	width: 980px;
	height: 190px;
	z-index: 10;
}

#nav-main-wrapper {
	position: absolute;
	top: 230px;
	right: 0;
	width: 960px;
	height: 50px;
	margin: 0 10px;
	background: url(/images/layout/bg-nav-main-wrapper.gif) no-repeat left bottom;
}

/* ----    CONTENT    ----------------------------------------------------------------------------------------- */

#content {
	width: 960px;
	margin: 0 10px;
	padding: 0;
	background: #FFF url(/images/layout/bg-content.gif) repeat-y left top;
}

#content-table {
	width: 100%;
}

#content-table-col-left {
	vertical-align: top;
	width: 180px;
	padding: 25px 40px 60px 15px;
}

#content-table-col-mid {
	vertical-align: top;
	padding: 40px 0 60px;
	background: #FFF;
}

#content-table-col-right {
	vertical-align: top;
	width: 180px;
	padding: 25px 15px 60px 40px;
}

/* ----    FOOTER    ----------------------------------------------------------------------------------------- */

#footer {
	width: 960px;
	height: 60px;
	margin: 0 10px;
	padding: 25px 0 0 0;
	background: url(/images/layout/bg-footer.png) no-repeat left top;
}

#printfooter { display: none; }



/* ####################################################################################################################
   META SEARCH / NAV META
   #################################################################################################################### */

/* ----    META SEARCH    ----------------------------------------------------------------------------------------- */

#meta-search {
	float: right;
	position: relative;
	width: 255px;
	height: 30px;
}

#meta-searchtext {
	position: absolute;
	top: 0;
	width: 123px;
	padding: 2px 4px 2px 23px;
	border: 1px solid #000;
	background-color: #FFF;
}

#meta-searchsubmit {
	position: absolute;
	top: 0;
	left: 150px;
	width: 100px;
	height: 28px;
	padding: 1px 0 9px 0;
	font-family: arial, sans-serif;
	font-weight: bold;
	color: #333;
	border: none;
	background: url(/images/layout/btn_metasearch.png) no-repeat left top;
	cursor: pointer;
}

#magnifier {
	position: absolute;
	top: -8px;
	left: -8px;
	width: 27px;
	height: 28px;
}

/* ----    NAV META    ----------------------------------------------------------------------------------------- */

#nav-meta {
	float: right;
	margin: 0;
	padding: 0 20px 0 0;
	height: 30px;
	list-style: none;
	line-height: 1.3em;
}

#nav-meta li {
	float: left;
	padding: 0;
	margin: 0;
}

#nav-meta a {
	float: left;
	display: block;
	width: 100px;
	height: 28px;
	padding: 3px 0 0 0;
	margin: 0 -5px 0 0;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	background: url(/images/layout/btn_meta.png) no-repeat left top;
}

*+html #nav-meta a { padding-top: 2px; }

#nav-meta a:hover {
	color: #CCC;
	background-color: transparent;
}

/* ----    LANGUAGE SELECTION    ----------------------------------------------------------------------------------------- */

#nav-meta #langselect {
	position: relative;
	width: 150px;
	padding: 0 10px;
	background: url(/images/layout/btn_metalang.png) no-repeat left top;
}

* html #nav-meta #langselect { width: auto; padding-left: 0; padding-right: 0; }

#nav-meta #langselect span {
	width: 112px;
	padding: 3px 0 0 35px;
	margin: 0 0px 0 0;
	text-align: left;
	background: url(/images-main/flags/engb.gif) no-repeat 7px 4px;
	/* SAME AS #nav-meta a */
	float: left;
	display: block;
	height: 28px;
	font-weight: bold;
	color: #FFF;
}

#nav-meta #langselect span a {
	display: block;
	width: auto;
	height: auto;
	padding: 0;
	margin: 0;
	background: none;
	cursor: default;
}

#nav-meta #langselect span a:hover {
	color: #FFF;
}

* html #nav-meta #langselect span { margin-right: 5px; margin-left: 5px; }
*+html #nav-meta #langselect span { padding-top: 2px; }

#nav-meta #langselect ul {
	position: absolute;
	top: 18px;
	left: 10px;
	margin: 0;
	padding: 5px 0 1px;
	width: 150px;
	list-style: none;
	background: transparent url(/images/layout/bg-langselect.png) no-repeat left bottom;
}

#nav-meta #langselect ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#nav-meta #langselect ul a {
	width: 115px;
	height: auto;
	margin: 0;
	padding: 5px 0 5px 35px;
	text-align: left;
	color: #FFF;
	background-repeat: no-repeat;
	background-position: 7px center;
}

#nav-meta #langselect a:hover { color: #CCC; }

/* SHOW/HIDE */

#nav-meta ul 			{ display: none; }
#nav-meta li:hover ul 	{ display: block; }


/* ####################################################################################################################
   LOGO / MAINPIC
   #################################################################################################################### */

#printlogo { display: none; }

#logo {
	position: absolute;
	top: 8px;
	left: 18px;
	width: 202px;
	height: 156px;
}

#headerpic {
	position: absolute;
	top: 5px;
	right: 15px;
	width: 740px;
	height: 163px;
}

#headermask {
	position: absolute;
	top: 0;
	left: 0;
	width: 980px;
	height: 190px;
}



/* ####################################################################################################################
   NAV MAIN
   #################################################################################################################### */

#nav-main {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	height: 45px;
	list-style: none;
	background: url(/images/layout/bg-nav-main.gif) no-repeat right 1px;
}

#nav-main li {
	float: left;
	margin: 0;
	padding: 0;
	background: url(/images/layout/bg-nav-main-li.gif) no-repeat left 5px;
}

#nav-main li.current {
	position: relative;
}

#nav-main li.first, #nav-main li.after-current {
	background-image: none;
}

#nav-main a {
	float: left;
	display: block;
	height: 30px;
	margin: 0;
	padding: 15px 25px 0;
	color: #333;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

#nav-main a:hover, #nav-main li:hover a {
	color: #CCC;
	background: transparent;
}

#nav-main span {
	float: left;
	display: block;
	height: 45px;
	margin: 0;
	padding: 0;
}

#nav-main span.first {
	background: url(/images/layout/bg-nav-main-first.gif) no-repeat left 1px;
}

#nav-main li.current span {
	background: url(/images/layout/bg-nav-main-current-span.gif) no-repeat left top;
}

#nav-main li.current a, #nav-main li.current a:hover {
	color: #CCC;
	background: url(/images/layout/bg-nav-main-current-a.gif) no-repeat right top;
}

#nav-main li.current span.first {
	background: url(/images/layout/bg-nav-main-current-span-first.gif) no-repeat left top;
}
/*
#nav-main li.current span.first a, #nav-main li.current span.first a:hover {

}
*/



/* ----    2. LEVEL    ---------------------------------------------------------------------------------------------------------- */

#nav-main ul {
	position: absolute;
	clear: both;
	top: 41px;
	width: 197px;
	margin: 0;
	padding: 0;
	list-style: none;
	border: 2px solid #000;
	border-left-width: 1px;
	border-top: none;
	background: #333 url(/images/layout/bg-nav-main-2-ul.gif) repeat-x 2px top;
	z-index: 1000;
}

#nav-main li.after-current ul { 
	margin-left: -2px; 
	border-left-color: #000;
}

#nav-main ul li,#nav-main ul li.current {
	margin: 0;
	padding: 2px 0 0 0;
	border-left: 1px solid #000;
	background: url(/images/layout/bg-nav-main-2-li.gif) repeat-x left top;
}

#nav-main li.after-current ul li { border-left-color: #000; }

#nav-main ul li.first { background-image: none; }

#nav-main li:hover ul a 		{ color: #CCC; }
#nav-main li:hover ul a:hover 	{ color: #999; }

#nav-main ul a {
	width: 156px;
	height: auto;
	margin: 0;
	padding: 5px 15px 5px 25px;
	font-size: 12px;
	background-image: none!important;
}

#nav-main li.folder ul a:hover, #nav-main li.folder:hover ul a {
	/* background-image: none; */
}



/* ----    SHOW/HIDE MOUSE OVER MENUS    ----------------------------------------------------------------------------------------- */

#nav-main-wrapper ul ul {
	display: none;
}

#nav-main-wrapper li:hover ul {
	display: block;
}

/* ####################################################################################################################
   NAV TOP
   #################################################################################################################### */
   

#nav-top {
	width: 160px;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1.1em;
}

#nav-top li {
	width: 160px;
	margin: 0;
	padding: 0;
	background: url(/images/layout/hr_sidebar.gif) repeat-x left bottom;
}

#nav-top a {
	display: block;
	width: 120px;
	margin: 0;
	padding: 7px 0 9px 40px;
	color: #333;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(/images/layout/icons_topnav.gif);
	background-repeat: no-repeat;
	
}

#nav-top #top-qrcode
	{
	background:transparent;
	}

#nav-top #top-qrcode a
	{
	background-image: url(/images-main/layout/icon_qrcode.gif);
	}


#nav-top a:hover	{ color: #666; text-decoration: underline; background-color: transparent; }
#top-rec a			{ background-position: 2px 6px; }
#top-print a		{ background-position: 2px -54px; }




#nav-top #top-fontsize { 
	width: 120px;
	padding: 8px 0 7px 40px;
	background: url(/images/layout/icons_topnav.gif) no-repeat 2px -115px;
}
	
#nav-top #top-fontsize a { 
	display: inline;
	padding: 0 3px 0 2px;
	background: none;
}

#nav-top #top-fontsize #fs-normal {
	font-size: 12px;
}

#nav-top #top-fontsize #fs-big {
	font-size: 14px;
}

#nav-top #top-fontsize #fs-huge {
	font-size: 16px;
}


/* ####################################################################################################################
   NAV SUB
   #################################################################################################################### */

#nav-sub-wrapper {
	background: url(/images/layout/bg-sidebox.gif) no-repeat -200px top;
}

#nav-sub {
	width: 180px;
	margin: 0;
	padding: 15px 0;
	list-style: none;
	background: url(/images/layout/bg-sidebox-bottom.gif) no-repeat -200px bottom;
	line-height: 1.3em;
}

#nav-sub li {
	width: 170px;
	margin: 0;
	padding: 4px 5px 3px;
	background: url(/images/layout/hr_sidebar.gif) repeat-x left top;
}

#nav-sub li.first {
	background-image: none;
}

#nav-sub li .outside {
	background: url(/images/layout/bg-nav-sub-span-out.gif) no-repeat -400px top;
}

#nav-sub span {
	display: block;
	width: 170px;
	margin: 0;
	padding: 0;
}

#nav-sub a {
	display: block;
	width: 140px;
	margin: 0;
	padding: 9px 20px 9px 10px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
}

#nav-sub a:hover {
	color: #333;
	background-color: transparent;
}

/* ----    CURRENT    ----------------------------------------------------------------------------------------- */

#nav-sub li.current a, #nav-sub li.current a:hover {
	color: #333;
}

#nav-sub li.current span.outside, #nav-sub li.current:hover span.outside {
	background: url(/images/layout/bg-nav-sub-span-out.gif) no-repeat 0 top;
}

#nav-sub li.current span.inside, #nav-sub li.current:hover span.inside {
	background: url(/images/layout/bg-nav-sub-span-in.gif) no-repeat 0 bottom;
}

/* ----    HOVER    ----------------------------------------------------------------------------------------- */

#nav-sub li span.outside:hover {
	background: url(/images/layout/bg-nav-sub-span-out.gif) no-repeat -200px top;
}

#nav-sub li span.inside:hover {
	background: url(/images/layout/bg-nav-sub-span-in.gif) no-repeat -200px bottom;
}

/*
#nav-sub li:hover .outside {
	background: url(/images/layout/bg-nav-sub-span-out.gif) no-repeat -200px top;
}

#nav-sub li:hover .inside {
	background: url(/images/layout/bg-nav-sub-span-in.gif) no-repeat -200px bottom;
}
*/

/* ----    3. LEVEL    ----------------------------------------------------------------------------------------- */

#nav-sub ul {
	width: 170px;
	margin: 0;
	padding: 0 0 10px 0;
	list-style: none;
}

#nav-sub ul li {
	width: 160px;
	margin: 0;
	padding: 0;
	background-image: none;
}

/* Normal */
#nav-sub ul a, #nav-sub li.current ul a {
	width: 140px;
	margin: 0;
	padding: 3px 0 3px 20px;
	font-weight: normal;
	color: #333;
}

/* Hover */
#nav-sub ul a:hover, #nav-sub li.current ul a:hover {
	color: #999;
}

/* Current */
#nav-sub ul li.current a, #nav-sub ul li.current a:hover {
	font-weight: bold;
	color: #999;
	background: url(/images/layout/bg-nav-sub-span-out.gif) no-repeat -548px -6px;
}


/* ####################################################################################################################
   RIGHTCOL
   #################################################################################################################### */

div.sidebox {
	width: 180px;
	background: url(/images/layout/bg-sidebox.gif) no-repeat left top;
}

div.sidebox-inside {
	padding: 20px 10px;
	background: url(/images/layout/bg-sidebox-bottom.gif) no-repeat left bottom;
}

div.sidebox .hrlike {
	display: block;
	width: 100%;
	height: 10px;
	background: url(/images/layout/hr_sidebar.gif) repeat-x left top;
}

span.date {
	display: block;
	margin: 0 0 2px 0;
	padding: 0;
	color: #666;
	font-weight: bold;
}

div.sidebox p {
	margin-bottom: 1em;
}

div.sidebox a.link-vor, div.sidebox a.link-zurueck, div.sidebox a.link-nachoben {
	display: block;
	margin-top: 0.5em;
	line-height: 1.3em;
	font-weight: normal;
}

div.alarmbox h4
	{
	color:#fff;
	}


/* ----    IMAGE WRAP/MASK RIGHTCOL   ----------------------------------------------------------------------------------------- */

div.imagewrap-rc {
	position: relative;
	width: 180px;
	padding: 11px 0;
}

* html div.imagewrap-rc { padding-bottom: 9px; }
*+html div.imagewrap-rc { padding-bottom: 8px; }

div.imagewrap-rc a { display: block; }

div.imagewrap-rc span.imagewrap-rc-t, div.imagewrap-rc span.imagewrap-rc-b {
	display: block;
	position: absolute;
	left: 0;
	width: 180px;
	height: 15px;
	background: transparent url(/images/layout/imagemask_rc.png) no-repeat left top;
}

div.imagewrap-rc span.imagewrap-rc-t {
	top: 0;
}

div.imagewrap-rc span.imagewrap-rc-b {
	bottom: 0;
	background-position: left -50px;
}


/* ####################################################################################################################
   CONTENT
   #################################################################################################################### */

p { margin-bottom: 1.5em; }


.hiddensubtree
	{
	display:none;
	}

.bild-mit-rahmen {
	padding: 2px;
	border: 1px solid #000;
	background: #CCC;
}

.links-im-text 	{ float: left; margin-right: 15px; }
.rechts-im-text { float: right; margin-left: 15px; }

tr.bottomline td, td.bottomline 	{ border-bottom: 1px solid #EEE; }

tr.headcell td, td.headcell 	{ 
		border-bottom: 1px solid #EEE; 
		background-color:#eee;
		font-weight:bold;
		
}


/* ----    BASIC LIST    ----------------------------------------------------------------------------------------- */

ul, ol {
	margin: 0 0 1.5em 0;
	padding: 0 0 0 25px;
}

li {
	margin-bottom: 0.5em;
}

ul ul, ul ol, ol ol {
	margin-top: 0.5em;
}

/* ----    NICE LIST    ----------------------------------------------------------------------------------------- */

ul.nice {
	padding-left: 10px;
	list-style: none;
}

ul.nice li {
	padding-left: 20px;
	background: url(/images/layout/bullet.gif) no-repeat left top;
}

ul.nice ol li {
	padding-left: 0;
	background: none;
}

ul.nice ul {
	list-style: none;
	padding-left: 5px;
}

ul.nice ul li {
	padding-left: 12px;
	background-position: -900px top;
}


/* ----    KASTENLISTE   ----------------------------------------------------------------------------------------- */


ul.kastenliste
	{
	list-style: none;
	margin:0;
	padding:0;
	}

ul.kastenliste li
	{
	background:#eee;
	list-style: none;
	margin:0 0 18px 0;
	padding:0 ;
	min-height:110px;
	}

ul.kastenliste div.kastenliste_text
	{
	padding:10px 20px 10px 0;
	
	}


ul.kastenliste div.kastenliste_text h3
	{
	font-size:14px;
	color:#000;
	padding:0;
	margin:0;
	
	}


ul.kastenliste div.kastenliste_text p
	{
	padding:0;
	margin:0;
	
	}


ul.kastenliste img.kastenliste_bild
	{
	float:left;
	margin-right:15px;
	
	}





/* ----    CONTENTBOX    ----------------------------------------------------------------------------------------- */

div.boxrow {
	overflow: hidden;
}

div.contentbox {
	position: relative;
	width: 226px;
	margin: 0 0 2em 0;
	padding: 0;
	background: #FFFAEC url(/images/layout/bg-contentbox.jpg) no-repeat left bottom;
	overflow: hidden;
}

div.leftbox {
	float: left;
}

div.rightbox {
	float: left;
	margin-left: 38px;
}

div.contentbox div.header {
	position: relative;
	width: 226px;
	height: 110px;
	margin: 0;
	padding: 0;
}

div.contentbox span.cb-headermask {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 226px;
	height: 110px;
	margin: 0;
	padding: 0;
	background: url(/images/layout/headermask_cb.png) no-repeat left top;
}

div.contentbox div.inside-contentbox {
	padding: 20px;
	padding-top: 0;
}


div.contentbox img.right {
	float: right;
	margin: 2px 0 5px 5px;
	padding: 0;
}

div.contentbox img.left {
	float: left;
	margin: 2px 5px 5px 0;
	padding: 0;
}


/* ----    MESSAGE BOXES    ----------------------------------------------------------------------------------------- */

div.messagebox {
	margin: 0 0 2em 0;
	border-style: solid;
	border-width: 2px;
}

div.inside-messagebox {
	padding: 5px 10px;
}

div.messagebox h3 {
	margin: 0;
	padding: 0 0 3px 10px;
	color: #FFF;
}

div.messagebox p {
	margin: 0;
	padding: 0;
}

div.messagebox ul {
	margin: 0.5em 0 0 0;
	padding: 0 0 0 30px;
	list-style: circle;
}

div.messagebox li {
	margin: 0;
	padding: 0;
	background: none;
}

div.messagebox ul ul {
	margin: 0;
}


div.errorbox h3 {
	background: #EA1111;
}

div.successbox h3 {
	background: #4CAF2A;
}

div.errorbox {
	color: #8A0000;
	border-color: #EA1111;
	background: #FFF1F1;
}

div.successbox {
	border-color: #4CAF2A;
}

/* ####################################################################################################################
   FOOTER
   #################################################################################################################### */

a.langlink {
	padding-left: 25px;
	background-position: left 1px;
	background-repeat: no-repeat;
}

a.en { background-image: url(/images-main/flags/engb.gif); }
a.de { background-image: url(/images-main/flags/de.gif); }

#nav-footer {
	padding: 0;
	margin: 0;
	text-align: center;
	font-weight: bold;
	color: #CCC;
	list-style: none;
}

#nav-footer li {
	display: inline;
	margin: 0 14px 0 0;
	padding: 0 0 0 15px;
	border-left: 1px solid #CCC;
}

#nav-footer li.first { border: none; }

#nav-footer a, #nav-footer a:hover {
	color: #CCC;
}

#nav-footer a:hover {
	text-decoration: none;
	background-color: transparent;
}


/* ####################################################################################################################
   EVENT-SEARCH
   #################################################################################################################### */



  
div.event_searchform_wrapper
	{
	padding:1px;
	border:2px solid #E0E8ED;
	margin-bottom:20px;
	}
  
div.event_searchform_inner
	{
	padding:10px;
	background-color:#EDF6FB;
	}   

div.event_searchform_inner h2
	{
	border-bottom:1px solid #186EAF;
	}      

div.eventsearch_refinelink
	{
	
	}


a.eventsearch_refinelink
	{
	text-decoration:none;
	color:#186EAF;
	}
	
a.eventsearch_refinelink:hover
	{
	text-decoration:underline;
	}	
   

div.event_row
	{
	border:1px solid #D8E8F3;
	padding:5px; 
	margin-bottom:10px;	
	}



span.event_row_kats
	{
	color:#aaaaaa;
	}


div.event_row_highlight
	{
	border:1px solid #60043D;
	background:url('/images-main/events/corner_highlight.gif') no-repeat top right;	
	padding:5px; 
	margin-bottom:10px;	
	}
a.eventrow_title
	{
	text-decoration:none;
	font-weight:bold;
	}


.event_listpic {
	padding: 2px;
	border: 1px solid #000;
	background: #CCC;
}

div.event_footerlinks_wrapper
	{
	padding:1px;
	border:2px solid #E0E8ED;
	margin-bottom:20px;
	margin-top:10px;
	}

div.event_footerlinks_inner
	{
	padding:5px;
	background-color:#EDF6FB;
	}


div.event_noresults_wrapper
	{
	padding:1px;
	border:2px solid #F8B5B7;
	margin-bottom:20px;
	margin-top:10px;
	}


div.event_noresults_inner
	{
	padding: 20px 10px;
	background-color:#F8B5B7;
	}


div.event_detail_termin
	{
	margin:-10px 0 20px 0;
	font-weight:bold;
	color:#145B91;
	}

h4.event_subheader
	{
	margin-top:20px;
	margin-bottom:1px;
	padding:0 0 3px 0;
	}



/* ####################################################################################################################
   LINKS/BUTTONS WITH SYMBOLS
   #################################################################################################################### */

/* ----    BUTTONS    ----------------------------------------------------------------------------------------- */

a.button-icon {
	display: block;
	width: 142px;
	height: 21px;
	margin: 0;
	padding: 10px 0 0px 38px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	line-height: 1em;
}

a.symbol-info		{ background: url(/images/layout/btn_moreinfo.gif) no-repeat left top; }
a.symbol-video		{ background: url(/images/layout/btn_video.gif) no-repeat left top; }
a.symbol-buy		{ background: url(/images/layout/btn_buy.gif) no-repeat left top; }
a.symbol-booknow	{ background: url(/images/layout/btn_booknow.gif) no-repeat left top; }
a.symbol-checkout	{ background: url(/images/layout/btn_checkout.gif) no-repeat left top; }

a.button-icon:hover {
	color: #666;
	background-color: transparent;
	background-position: left -80px;
}


/* ----    DIRECTION    ----------------------------------------------------------------------------------------- */

a.link-vor, a.link-zurueck, a.link-nachoben {
	padding-left: 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 2em;
	background: url(/images/layout/icons_directionlinks.gif) no-repeat left top;
}

a.link-zurueck	{ background-position: left -60px; }
a.link-nachoben { background-position: right -120px; padding-left: 0; padding-right: 20px; }

a.link-extern 	{ 
	padding-right: 16px; 
	background-image: url(/images-main/layout/icon_linkextern.gif);
	background-repeat:no-repeat;
	background-position: top right;
	font-weight: bold;
	text-decoration: none;
	line-height: 2em;
	}

a.link-map 	{ 
	padding: 1px 0 1px 20px; 
	background-image: url(/images-main/layout/icon_map.gif);
	background-repeat:no-repeat;
	background-position: top left;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	}

a.link-vor:hover, a.link-zurueck:hover, a.link-nachoben:hover, a.link-extern:hover {
	color: #333;
	text-decoration: underline;
	background-color: transparent;
}


/* ----    EDIT AND DOCUMENTS    ----------------------------------------------------------------------------------------- */

a.iconlink, a.link-pdf {
	margin: 0 15px 0 0;
	padding: 3px 0 3px 22px;
	background-repeat: no-repeat;
	background-position: left 2px;
}

a.pano {
	margin-right: 0;
	padding-left: 45px;
	font-weight: bold;
	text-decoration: none;
	background: url(/images-main/icons/pano.png) no-repeat 5px center;
}

a.iconlink:hover { background-color: transparent; }

a.add		{ background-image: url(/images-main/admin_icons/icon_add.gif); }
a.edit		{ background-image: url(/images-main/admin_icons/icon_edit.gif); }
a.delete	{ background-image: url(/images-main/admin_icons/icon_delete.gif); }
a.copy		{ background-image: url(/images-main/admin_icons/icon_copy.gif); }
a.sortdown	{ background-image: url(/images-main/admin_icons/icon_sortdown.gif); }
a.sortup	{ background-image: url(/images-main/admin_icons/icon_sortup.gif); }
a.view		{ background-image: url(/images-main/admin_icons/icon_view.gif); }


a.doc { background-image: url(/images-main/icons/doc.gif); }
a.eps { background-image: url(/images-main/icons/eps.gif); }
a.gif { background-image: url(/images-main/icons/gif.gif); }
a.jpg { background-image: url(/images-main/icons/jpg.gif); }
a.new { background-image: url(/images-main/icons/new.gif); }
a.pdf, a.link-pdf { background-image: url(/images-main/icons/pdf.gif); }
a.ppt { background-image: url(/images-main/icons/ppt.gif); }
a.txt { background-image: url(/images-main/icons/txt.gif); }
a.xls { background-image: url(/images-main/icons/xls.gif); }
a.zip { background-image: url(/images-main/icons/zip.gif); }

/*
a.pagelink { 
	padding: 1px 0 1px 23px;
	background-repeat: no-repeat;
	background-position: left top;
}

a.pagelink:hover { background-color: transparent; }

a.first	{ background-image: url(/images/icons/first.gif); }
a.back	{ background-image: url(/images/icons/back.gif); }
a.next	{ background-image: url(/images/icons/next.gif); padding-left: 0; padding-right: 10px; }
a.last	{ background-image: url(/images/icons/last.gif); padding-left: 0; padding-right: 10px; }
*/


/* ####################################################################################################################
   FORMS
   #################################################################################################################### */
   
fieldset {
	margin: 0 0 20px 0;
	padding: 5px 0 3px 10px;
	border: 1px solid #999;
}

legend {
	padding: 1px 5px;
	font-weight: bold;
	border: 1px solid #999;
	background: #E4E4E4;
	font-size:11px;
}

input.input_text, textarea, select, input.fc-normal, textarea.fc-normal, select.fc-normal {
	margin: 0;
	padding: 3px;
	font-family: arial, sans-serif;
	font-size: 12px;
	border: 1px solid #828282;
	background: #FCFCFC;
}

input.input_radio, input.input_checkbox {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}

input.fc-error, textarea.fc-error, select.fc-error {
	background-color: #FAE7E7;
	border: 1px solid #CC0000;
}


.use-small-labels label
	{
	font-size:11px;
	}

label.forcheckbox {
	position: relative;
	top: -2px;
	margin-left: 5px;
}


/* ----    SUBMIT BUTTON    ----------------------------------------------------------------------------------------- */

div.submit-button-end {
	position: absolute;
	display: inline;
	margin: 0;
	padding: 0 2px 0 0;
	width: 7px;
	height: 31px;
	background: transparent url(/images/layout/bg-submit-end.gif) no-repeat left top;
}

input.submit-button {
	overflow: visible;
	cursor: pointer;
	height: 31px;
	margin: 0;
	padding: 0 10px 0px 40px;
	text-align: left;
	font: bold 12px arial, sans-serif;
	color: #000;
	border: none;
	background: url(/images/layout/bg-submit.gif) no-repeat left top;
}


/* ####################################################################################################################
   NICETABLE
   #################################################################################################################### */

table.nicetable
	{
 	border-spacing: 0;
 	border-collapse: collapse;	
	}


table.nicetable p
	{
	margin:0;
	}

table.nicetable tr td:nth-child(1)
	{
	width:100%;
	padding: 5px 15px 5px 0;
	border-bottom:1px solid #e8dfcd;
	}

table.nicetable tr td:nth-child(2), table.nicetable tr td:nth-child(3), table.nicetable tr td:nth-child(4)
	{
	background:#e8dfcd;
	padding:5px 20px;
	border-bottom:1px solid #fff;
	white-space: nowrap;
	}

/* ####################################################################################################################
   ADMIN - TOGGLE EDIT MODE
   #################################################################################################################### */


#toggle_editmode_on, #toggle_editmode_off {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 220px;
	border: 2px solid #FF00FF;
	padding: 4px;
	font-size: 11px;
	background: #FFF;
}

#toggle_editmode_off {
	display: block;
	border-color: #BBBBBB;
}

* html #toggle_editmode_off {
	position: absolute;
}

* html #toggle_editmode_on {
	position: absolute;
}

div.admin {
	border: 2px solid #FF00FF;
	padding: 4px;
}


/* ####################################################################################################################
   ADMIN_STYLES
   #################################################################################################################### */
div.admin_item_listrow
	{
	padding:5px;
	margin-bottom:15px;
	border:1px solid #cccccc;
	background:#fff;
	}

div.admin_item_listrow:hover
	{
	border:1px solid #ff0000;
	background:#eee;
	}


/* ####################################################################################################################
   VIDEO
   #################################################################################################################### */

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/* ####################################################################################################################
   PRINT_STYLES
   #################################################################################################################### */

@media print
{
	body { background: #FFF !important; }
	#header-wrapper, #content-table-col-left, #content-table-col-right, #footer {
		display: none;
	}
	
	
#pagewrapper_master
	{
	background: #FFF !important; 
	}	
	
	
	#page, #content {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	
	#content {
		margin: 20px 0 0 0;
		padding: 20px 0 0 0;
	}
	
	#content-table-col-mid {
		margin: 0;
		padding: 0;
	}

	#printlogo { 
		display: block; 
		margin-bottom: 10px; 
		text-align: right;
	}
	
	#printfooter {
		display: none;
		margin-top: 20px;
		padding-top: 10px;
		border-top: 1px solid #333;
	}
	
	h1 { border-bottom: 1px solid #333; }
	
	/* ----    NICE LIST    ----------------------------------------------------------------------------------------- */

	ul.nice {
		padding-left: 25px;
		list-style: disc;
	}
	
	ul.nice li {
		padding-left: 5px;
		background: none;
	}
	
	ul.nice ul {
		list-style: circle;
		padding-left: 20px;
	}
	
	ul.nice ul li {
		padding-left: 5px;
		background: none;
	}
	
	/* ----    BUTTONS    ----------------------------------------------------------------------------------------- */
	
	a.button-icon, a.symbol-info, a.symbol-video, a.symbol-buy, a.symbol-booknow {
		padding: 5px 10px;
		height: auto;
		background: none;
		border: 1px solid #333;
	}
	
	/* ----    DIRECTION    ----------------------------------------------------------------------------------------- */

	a.link-vor, a.link-zurueck, a.link-nachoben {
		padding-left: 0px;
		text-decoration: underline;
		background: none;
	}
	
	/* ----    EDIT AND DOCUMENTS    ----------------------------------------------------------------------------------------- */

	a.iconlink {
		margin: 0;
		padding: 3px 0;
		background: none;
	}
	
	/* ----    SHOW IN PRINT/HIDE IN PRINT FUER ACCORDIONS  ------------------------------------------------------------------ */
	
	.block_show_in_print
		{
		display:block !important;
		}

	.block_hide_in_print
		{
		display:none !important;
		}


	


}

